LXC(1)

NAME
lxc-halt - shutdown Linux Containers by state

SYNOPSIS
lxc-halt CONTAINER

DESCRIPTION
lxc-halt shuts down a Linux Container by not killing all processes of it like lxc-stop does. It does an ordinary shutdown by issueing a switch to runlevel 0 within the container.

OPTIONS

CONTAINER
    specifies a Linux Container in the LXC path (default /var/lib/lxc).

SEE ALSO
lxc(7), lxc(1), lxc-debconfig(1), lxc-list(1).

BUGS
Bugs can be reported by submitting a bugreport for the lxc package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
lxc-halt was written by Daniel Baumann <mail@daniel-baumann.ch>.